Skip to main content
POST
/
api
/
transactions
/
cbor
Batch Raw Transactions (CBOR)
curl --request POST \
  --url https://nexus.gerowallet.io/api/transactions/cbor \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '[
  "<string>"
]'
{
  "txHash": "<string>",
  "blockHash": "<string>",
  "blockHeight": 123,
  "epochNo": 123,
  "absoluteSlot": 123,
  "txTimestamp": "<string>",
  "cbor": "<string>"
}

Authorizations

Authorization
string
header
required

JWT Token Authentication

Query Parameters

network
enum<string>
Available options:
CARDANO_MAINNET,
CARDANO_PREPROD,
CARDANO_PREVIEW,
APEX_PRIME_MAINNET,
APEX_VECTOR_MAINNET,
APEX_VECTOR_TESTNET,
MIDNIGHT_MAINNET,
MIDNIGHT_PREPROD,
MIDNIGHT_PREVIEW,
BITCOIN_MAINNET,
BITCOIN_TESTNET4

Body

application/json

Response

OK

txHash
string
blockHash
string
blockHeight
integer<int64>
epochNo
integer<int32>
absoluteSlot
integer<int64>
txTimestamp
string
cbor
string